## bit-monitoring-agent 20210609-1

=== debian/changelog ===
bit-monitoring-agent (20210609-1) stable; urgency=low

  * Rename package to bit-monitoring-agent

 -- BIT <support@bit.nl>  Wed, 09 Jun 2021 11:30:00 +0200

bit-monitoring-agent (20210324-1) stable; urgency=low

  * Rewrite bit-monitoring in Python3

 -- BIT <support@bit.nl>  Wed, 24 Mar 2021 10:21:00 +0200
