## bit-monitoring-agent 20210609-2

=== debian/changelog ===
bit-monitoring-agent (20210609-2) stable; urgency=low

  * Use socket.getaddrinfo instead of socket.getfqdn to get the FQDN

 -- BIT <support@bit.nl>  Wed, 09 Jun 2021 15:59:00 +0200
