## bit-monitoring-agent 20210625-1

=== debian/changelog ===
bit-monitoring-agent (20210625-1) stable; urgency=low

  * Reworked postinst / preinst scripts

 -- BIT <support@bit.nl>  Wed, 09 Jun 2021 15:59:00 +0200
