## bit-monitoring-agent 20210703-1

=== debian/changelog ===
bit-monitoring-agent (20210703-1) stable; urgency=low

  * Extra check before upgrade from old BIT-monitoring package

 -- BIT <support@bit.nl>  Tue, 03 Jul 2021 09:10:00 +0200
