=== debian/control ===
Source: bit-monitoring-agent
Section: admin
Priority: extra
Maintainer: BIT B.V. <support@bit.nl>
Build-Depends: debhelper, dh-systemd
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-monitoring-agent
Architecture: all
Depends: nagios-plugins, python3-requests
Description: BIT Monitoring Agent package
 This package provides tools and scriptings for BIT monitoring agent.
