## bit-monitoring-agent 20210806-2

=== debian/changelog ===
bit-monitoring-agent (20210806-2) stable; urgency=low

  * Fix 'str' object has no attribute 'decode' issue

 -- BIT <support@bit.nl>  Fri, 06 Aug 2021 12:10:00 +0200
