## bit-monitoring-agent 20210813-1

=== debian/changelog ===
bit-monitoring-agent (20210813-1) stable; urgency=low

  * Fix syntax error on older py3 versions

 -- BIT <support@bit.nl>  Fri, 13 Aug 2021 13:30:00 +0200
