## bit-monitoring-agent 20211111-1

=== debian/changelog ===
bit-monitoring-agent (20211111-1) stable; urgency=low

  * Fixed issue with pid file override

 -- BIT <support@bit.nl>  Thu, 11 Nov 2021 17:05:00 +0200
