## bit-monitoring-agent 20220510-1

=== debian/changelog ===
bit-monitoring-agent (20220510-1) stable; urgency=low

  * Updated check_zfs script

 -- BIT <support@bit.nl>  Tue, 10 May 2022 16:15:00 +0200

bit-monitoring-agent (20220426-1) stable; urgency=low

  * Added check_disk_writable

 -- BIT <support@bit.nl>  Tue, 26 Apr 2022 14:53:00 +0200
