=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: BIT B.V. <support@bit.nl>
-Build-Depends: debhelper, dh-systemd
+Build-Depends: debhelper (>= 9.20160709) | dh-systemd
 Standards-Version: 3.8.4
 Homepage: http://www.bit.nl/
