## bit-monitoring-agent 20220513-1

=== debian/changelog ===
bit-monitoring-agent (20220513-1) stable; urgency=low

  * Added check_memory script

 -- BIT <support@bit.nl>  Fri, 13 May 2022 11:53:00 +0200
