## bit-monitoring-agent 20220715-1

=== debian/changelog ===
bit-monitoring-agent (20220715-1) stable; urgency=low

  * Added check_mtu script

 -- BIT <support@bit.nl>  Fri, 15 Jul 2022 11:46:00 +0200
