## bit-monitoring-agent 20230505-1

=== debian/changelog ===
bit-monitoring-agent (20230505-1) stable; urgency=low

  * Fix check_portchannels to be compatible on newer ovs versions

 -- BIT <support@bit.nl>  Fri, 05 May 2023 16:34:00 +0200
