=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: bit-monitoring-agent
 Architecture: all
-Depends: nagios-plugins, python3-requests
+Depends: monitoring-plugins, python3-requests
 Description: BIT Monitoring Agent package
  This package provides tools and scriptings for BIT monitoring agent.
