## bit-monitoring-agent 20230530-1

=== debian/changelog ===
bit-monitoring-agent (20230530-1) stable; urgency=low

  * Fix file permissions

 -- BIT <support@bit.nl>  Fri, 05 May 2023 16:34:00 +0200
