## bit-monitoring-agent 20231114-1

=== debian/changelog ===
bit-monitoring-agent (20231114-1) stable; urgency=low

  * Update check_memory plugin to check total installed memory instead

 -- BIT <support@bit.nl>  Fri, 14 Nov 2023 08:47:00 +0100
