## bit-monitoring-agent 20240613-1

=== debian/changelog ===
bit-monitoring-agent (20240613-1) stable; urgency=low

  * Added check_mysql_xtradb_certs script

 -- BIT <support@bit.nl>  Thu, 13 Jun 2024 11:30:00 +0100
