## bit-monitoring-agent 20240613-2

=== debian/changelog ===
bit-monitoring-agent (20240613-2) stable; urgency=low

  * Fix permissions check_mysql_xtradb_certs script

 -- BIT <support@bit.nl>  Thu, 13 Jun 2024 13:20:00 +0100
