## bit-monitoring-agent 20241015-1

=== debian/changelog ===
bit-monitoring-agent (20241015-1) stable; urgency=low

  * Added check_route_table script

 -- BIT <support@bit.nl>  Tue, 15 Oct 2024 11:57:00 +0100

bit-monitoring-agent (20240614-1) stable; urgency=low

  * Include changelogs in deb package

 -- BIT <support@bit.nl>  Thu, 14 Jun 2024 13:20:00 +0100
