## bit-monitoring-agent 20241128-1

=== debian/changelog ===
bit-monitoring-agent (20241128-1) stable; urgency=low

  * Update check_mailq to skip the legacy load test

 -- BIT <support@bit.nl>  Thu, 28 Nov 2024 13:26:00 +0100
