## bit-monitoring-agent 20250129-1

=== debian/changelog ===
bit-monitoring-agent (20250129-1) stable; urgency=low

  * Add a new check for openvswitch portchannels

 -- BIT <support@bit.nl>  Wed, 29 Jan 2025 09:30:00 +0100
