## bit-monitoring-agent 20250415-1

=== debian/changelog ===
bit-monitoring-agent (20250415-1) stable; urgency=low

  * Make all 'not ok'-situations critical in check_systemd

 -- BIT <support@bit.nl>  Tue, 15 Apr 2025 01:02:03 +0200
