=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	dh_installdeb
 	dh_installinit
 	dh_installlogrotate
+	dh_installchangelogs
 	dh_systemd_enable
 	dh_gencontrol
 	dh_md5sums
