## bit-monitoring-agent 20250714-2

=== debian/changelog ===
bit-monitoring-agent (20250714-2) stable; urgency=low

  * Update `check_hardware` with Dell PSU special

 -- BIT <support@bit.nl>  Mon, 14 Jul 2025 01:02:03 +0200
