=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 	dh_installdirs
 	dh_install
 	dh_installdeb
-	dh_installinit
 	dh_installlogrotate
 	dh_installchangelogs
 	dh_systemd_enable
