## bit-monitoring-agent 20251009-1

=== debian/changelog ===
bit-monitoring-agent (20251009-1) stable; urgency=low

  * Added sessionbus option for check_systemd

 -- BIT <support@bit.nl>  Mon, 09 Oct 2025 01:02:03 +0200
