## bit-monitoring-agent 20251022-3

=== debian/changelog ===
bit-monitoring-agent (20251022-3) stable; urgency=low

  * Bump version

 -- BIT <support@bit.nl>  Mon, 09 dec 2025 01:02:03 +0200

bit-monitoring-agent (20251022-2) stable; urgency=low

  * Bump version

 -- BIT <support@bit.nl>  Mon, 09 dec 2025 01:02:03 +0200

bit-monitoring-agent (20251022-1) stable; urgency=low

  * Added checks for podman container status

 -- BIT <support@bit.nl>  Mon, 22 Okt 2025 01:02:03 +0200
