## bit-monitoring-agent 20251209-1

=== debian/changelog ===
bit-monitoring-agent (20251209-1) stable; urgency=low

  * Add 'check_bluefs_db_usage' plugin

 -- BIT <support@bit.nl>  Tue, 09 Dec 2025 01:02:03 +0200
